spell :Flame, [:FlameDasher, :HeatBarrier, :BurningCage] do
	@name = _('火炎の呪文')
	@short_name = _('火炎')
	@description = _('炎を操り、攻撃や冷気からの防御を行う呪文')
	@default = true
end

spell :Explosion, [:Fireball] do
	@name = _('爆発の呪文')
	@short_name = _('爆発')
	@description = _('爆発を引き起こす呪文。威力も消耗も絶大')
	@book_rank = 5
end

spell :Freezing, [:IceBolt, :IceSpike, :FrostSpear] do
	@name = _('氷結の呪文')
	@short_name = _('氷結')
	@description = _('空気中の水分と冷気を操り、さまざまな攻撃を行う呪文')
	@default = true
end

spell :Lightning, [:SparkShot, :Shock, :ThunderStrike] do
	@name = _('雷撃の呪文')
	@short_name = _('雷撃')
	@description = _('電気エネルギーを目標めがけて放つ呪文。回避しづらい')
	@book_rank = 1
end

spell :Vision, [:SiteVision, :AnalysisVision] do
	@name = _('幻視の呪文')
	@short_name = _('幻視')
	@description = _('超常視覚を得る呪文。見えないものが見えるようになる')
	@default = true
end

spell :Hypnosis, [:Sleep, :Terror, :VandalTemptation, :DominateMind] do
	@name = _('催眠の呪文')
	@short_name = _('催眠')
	@description = _('生物に対して暗示をかけ、行動を制御する呪文')
	@default = true
end

spell :Mist, [:MistWall, :BlindFog] do
	@name = _('霧の呪文')
	@short_name = _('霧')
	@description = _('さまざまな霧を操る呪文')
	@default = true
end

spell :Recovery, [:HealingHand, :CalmHand, :LifeStorm] do
	@name = _('癒しの呪文')
	@short_name = _('癒し')
	@description = _('肉体や精神を癒す呪文')
	@default = true
end

spell :Purify, [:PurifyWind, :CurePoison, :ExorcisingWind] do
	@name = _('浄化の呪文')
	@short_name = _('浄化')
	@description = _('毒や亡霊など、不浄なものを消滅させる呪文')
	@book_rank = 3
end

spell :Acceleration, [:BodyAcceleration, :CastingAcceleration, :WideBodyAcceleration] do
	@name = _('加速の呪文')
	@short_name = _('加速')
	@description = _('時の流れを加速する呪文')
	@book_rank = 1
end

spell :Stasis, [:SlowStream, :SpaceStasis] do
	@name = _('停滞の呪文')
	@short_name = _('停滞')
	@description = _('時の流れを引き延ばし、動作や状態変化を遅らせる呪文')
	@book_rank = 3
end

=begin
spell :Necromancy, [:GhostSong] do
	@name = _('死霊の呪文')
	@short_name = _('死霊')
	@description = _('屍や亡霊を操る呪文')
end
=end

#spell :Transfer, [:QuickTransfer, :Interflow] do
